/*     155993 : 스크롤 블록/셀 슬라이드 js      */
.empty__155993__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__155993__ p{font-size:17px;font-weight:bold}
.empty__155993__ dl{margin:0;text-align:left;color:#333}
.empty__155993__ dt{margin-bottom:5px;font-size:14px}
.empty__155993__ dd{margin:0;font-size:13px}


/*     155994 : 공백      */
.solid_line__155994__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155994__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155994__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155994__ {height:60px}
}

/*     155995 : 타이틀 텍스트      */
.title__155995__ {font-size:0; }
.title__155995__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__155995__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:4px; margin:0 auto; background:#0256d0; font-size:0;}

@media all and (min-width:768px){
	.title__155995__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__155995__ p {padding-bottom:30px; font-size:50px}
	.title__155995__ p:before {width:40px;}
}

@media (max-width:768px){
	.title__155995__ p {font-size:24px;}
}

/*     155996 : 공백      */
.solid_line__155996__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__155996__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155996__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155996__ {height:30px}
}

/*     155997 : 장문 텍스트      */
.textarea__155997__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media (min-width:768px){
	.pcBR {display:block;}
}

@media all and (min-width:1024px){
	.textarea__155997__  p {font-size:20px}
}

@media (max-width:768px){
	.pcBR {display:none;}
}

/*     155998 : 공백      */
.solid_line__155998__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__155998__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155998__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155998__ {height:30px}
}

/*     156008 : 이미지      */
.img__156008__ {max-width:100%}
.img__156008__ * {box-sizing:border-box}
.img__156008__ a {display:block;vertical-align:top}
.img__156008__ img {width:px;vertical-align:top}

/*     156004 : 맞춤전송폼      */
// .title__119355__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#444444;line-height:1.7em;letter-spacing:-.03em}

.myreg_form__119355__ {padding:5%;background:#eeeeee}
.myreg_form__119355__ ul {margin:0;padding:0}
.myreg_form__119355__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__119355__ ul li dl {margin:0;padding:0}
.myreg_form__119355__ ul li dl dt {display:none;margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#555555;line-height:1.3em}
.myreg_form__119355__ ul li dl dd {margin:0;padding:0;font-size:13px; font-family: 'S-CoreDream-3Light';color:#555555;line-height:1.3em}
.myreg_form__119355__ ul li dl dd input[type=text],
.myreg_form__119355__ ul li dl dd input[type=number],
.myreg_form__119355__ ul li dl dd input[type=password] {box-sizing:border-box;width:100%;height:36px;padding:0 8px;border:none;background:#fff;}
.myreg_form__119355__ ul li dl dd select {width:100%;height:36px;border:none;background:#fff;color: #777;}
.myreg_form__119355__ ul li dl dd textarea {box-sizing:border-box;width:100%;height:100px;padding:8px;border:none;background:#fff}
.myreg_form__119355__ ul li dl dd .myreg_cmt {display:block;margin:0;font-size:14px;font-weight:bold;}

.myreg_form__119355__ .privacy_agree {margin:0;}
.myreg_form__119355__ .privacy_agree * {vertical-align:top}
.myreg_form__119355__ .privacy_agree label {display:inline-block;font-size:12px;color:#555555;cursor:pointer}
.myreg_form__119355__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__119355__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#555555}
.myreg_form__119355__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__119355__ .btn_submit button {width:100%;height:40px;padding:0 20px;border:none;border-radius:3px;background:#0256d0;font-size:14px;font-weight:bold;color:#fff}

input::placeholder,
textarea::placeholder { font-family: 'S-CoreDream-3Light';color: #777;}

@media (min-width:768px){
	.myreg_form__119355__ ul li {margin-top:8px;float:left;width:50%;}
	.myreg_form__119355__ ul li:nth-child(1),
	.myreg_form__119355__ ul li:nth-child(2) {margin-top:0;}
	.myreg_form__119355__ ul li:last-child {width:100%;}

	.myreg_form__119355__ ul li dl dd input[type=text],
	.myreg_form__119355__ ul li dl dd input[type=number],
	.myreg_form__119355__ ul li dl dd input[type=password] {width:99%;}

	.myreg_form__119355__ ul li dl dd select {width:99%;}

	.myreg_form__119355__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__119355__ ul li dl dt {float:left;width:px;margin:0;line-height:28px}
	.myreg_form__119355__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px;margin-right:1%;}
	.myreg_form__119355__ .btn_submit button {width:99%;}
}

@media (min-width:1024px){
	.title__119355__ {font-size:22px;line-height:24px}
}

/*     160494 : 맞춤전송폼      */
// .title__119355__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#444444;line-height:1.7em;letter-spacing:-.03em}

.myreg_form__119355__ {padding:5%;background:#eeeeee}
.myreg_form__119355__ ul {margin:0;padding:0}
.myreg_form__119355__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__119355__ ul li dl {margin:0;padding:0}
.myreg_form__119355__ ul li dl dt {display:none;margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#555555;line-height:1.3em}
.myreg_form__119355__ ul li dl dd {margin:0;padding:0;font-size:13px; font-family: 'S-CoreDream-3Light';color:#555555;line-height:1.3em}
.myreg_form__119355__ ul li dl dd input[type=text],
.myreg_form__119355__ ul li dl dd input[type=number],
.myreg_form__119355__ ul li dl dd input[type=password] {box-sizing:border-box;width:100%;height:36px;padding:0 8px;border:none;background:#fff;}
.myreg_form__119355__ ul li dl dd select {width:100%;height:36px;border:none;background:#fff;color: #777;}
.myreg_form__119355__ ul li dl dd textarea {box-sizing:border-box;width:100%;height:100px;padding:8px;border:none;background:#fff}
.myreg_form__119355__ ul li dl dd .myreg_cmt {display:block;margin:0;font-size:14px;font-weight:bold;}

.myreg_form__119355__ .privacy_agree {margin:0;}
.myreg_form__119355__ .privacy_agree * {vertical-align:top}
.myreg_form__119355__ .privacy_agree label {display:inline-block;font-size:12px;color:#555555;cursor:pointer}
.myreg_form__119355__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__119355__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#555555}
.myreg_form__119355__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__119355__ .btn_submit button {width:100%;height:40px;padding:0 20px;border:none;border-radius:3px;background:#0256d0;font-size:14px;font-weight:bold;color:#fff}

input::placeholder,
textarea::placeholder { font-family: 'S-CoreDream-3Light';color: #777;}

@media (min-width:768px){
	.myreg_form__119355__ ul li {margin-top:8px;float:left;width:50%;}
	.myreg_form__119355__ ul li:nth-child(1),
	.myreg_form__119355__ ul li:nth-child(2) {margin-top:0;}
	.myreg_form__119355__ ul li:last-child {width:100%;}

	.myreg_form__119355__ ul li dl dd input[type=text],
	.myreg_form__119355__ ul li dl dd input[type=number],
	.myreg_form__119355__ ul li dl dd input[type=password] {width:99%;}

	.myreg_form__119355__ ul li dl dd select {width:99%;}

	.myreg_form__119355__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__119355__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__119355__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px;margin-right:1%;}
	.myreg_form__119355__ .btn_submit button {width:99%;}
}

@media (min-width:1024px){
	.title__119355__ {font-size:22px;line-height:24px}
}

/*     156007 : 실선      */
.solid_line__156007__ {display:block;position:relative;width:100%;height:0px}
.solid_line__156007__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #0256d0}

.solid_line__156007__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__156007__ {height:0px}
}

/*     156000 : 공백      */
.solid_line__156000__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__156000__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156000__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156000__ {height:60px}
}

